| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCommandEventHelper Member List

This is the complete list of members for csCommandEventHelper, including all inherited members.

GetCode(const iEvent *event) | csCommandEventHelper | `[static]`
GetEventData(const iEvent *event, csCommandEventData &data) | csCommandEventHelper | `[static]`
GetInfo(const iEvent *event) | csCommandEventHelper | `[static]`
NewEvent(csTicks, csEventID name, bool Broadcast, intptr_t info=0) | csCommandEventHelper | `[static]`